Health check
curl --request GET \
--url https://api.useblueprints.ai/healthconst options = {method: 'GET'};
fetch('https://api.useblueprints.ai/health', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.useblueprints.ai/health"
response = requests.get(url)
print(response.text){
"status": "ok"
}System status
Health check
Check whether the API process is responding.
GET
/
health
Health check
curl --request GET \
--url https://api.useblueprints.ai/healthconst options = {method: 'GET'};
fetch('https://api.useblueprints.ai/health', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.useblueprints.ai/health"
response = requests.get(url)
print(response.text){
"status": "ok"
}Use this endpoint for lightweight uptime checks. It does not require authentication and does not prove that every upstream dependency is ready.
curl https://api.useblueprints.ai/health
Response
200 - application/json
API process is healthy.
Example:
"ok"